Subject: [PCN] Last call comment on draft-ietf-pcn-marking-behaviour-02

From: <[email-masked]>
Date: Mon, 6 Apr 2009 10:27:42 +0100

I guess the last call hasn't formally started yet, so here's an early
comment.

Instead of "traffic conditioning" a better term to use would be
"dropping" or "policing". Because in the diffserv docs, 'conditioning'
is used to refer collectively to metering /marking /shaping /dropping. 

There is also one use of 'traffic conditioning' in the architecture doc
[S4.2] which I'll alter.

Best wishes,

phil